.background-image{
    margin: 15% auto 0;
    border-radius: 10px;
    border: 1px solid #eee;
    background: #3d5051;
    padding: 15px;

}
.background{
    margin: 5% auto 0;
    border-radius: 5px;
    border: 1px solid #eee;
    padding: 15px;
}

.button1-style {
    border-radius: 5px;
    border: 1px solid;
    background: #576F72;
    color: #ece5e5;
}
.button1-style:hover {
    border-radius: 5px;
    border: 1px solid;
    background: #4e6669;
    color: #ece5e5;
}

.button-style{
    border-radius: 5px;
    border: 1px solid;
    background: #ede8e8;
    color: #0c5460;
}

.button-style:hover{
    border-radius: 5px;
    border: 1px solid #0c5460;
}



